html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
background: transparent;
}

body,#generic-content  {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#383a3c;
}

html, body {
height: 100%;
}

#wrap {
background-image:url(../img/background.gif);
background-repeat:repeat-x;
}
#main {
overflow:auto;
padding-bottom: 160px;
clear:both;
}
#container {
min-height: 100%;
margin-left:auto;
margin-right:auto;
padding-bottom:10px;
width:984px;
}
#content  {
padding-top:20px;
}
#content p { 
padding-bottom:20px;
}
#footer {
position: relative;
margin-top: -160px;
height: 350px;
clear:both;
background-color:#edeeef;
background-image:url(../img/footer-background.gif);
background-repeat:repeat-x;
} 
/* Opera Fix for sticky footer */
body:before {
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;
}
p,#generic-content p  {
font-size:14px; 
line-height:22px; 
}
h1,#generic-content h1 {
padding-top:20px;
padding-bottom:20px;
color:#5a59b6;
font-size:34px;
 }
h2,#generic-content h2 {
font-size:22px;
line-height:24px;
color:#23226d;
padding-bottom:5px;
}
h3,#generic-content h3  {
font-size:16px;
color:#d97417;
padding-bottom:5px;
}

a:link { color:#23226e; }
a:visited { color:#23226e; }
a:hover { color:#d97417;}
a:active { color:#23226e; }
.clear { clear:both; }

input  {
border: 1px solid #cdcdcd;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
padding:6px;
} 

#generic-content p { 
padding-bottom:20px;
}
#generic-content ul { 
padding-top:20px;
padding-bottom:20px;
}
#generic-content li { 
margin-left:20px;
padding-bottom:5px;
}

.button {
margin-left:5px;
box-shadow:inset 0px 1px 0px 0px #fcae34;
background-color:#fb9e25;
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
border:1px solid #eeb44f;
display:inline-block;
color:#ffffff;
font-family:arial;
font-size:15px;
font-weight:bold;
padding:6px 20px;
text-decoration:none;
text-shadow:1px 1px 0px #cc9f52;
}
.button:link,#generic-content .button:link{ 
font-size:12px;
color:#fff!important;
font-weight:normal;
}
.button:visited,#generic-content .button:visited  {
color:#fff;
}
.button:hover,#generic-content .button:hover {
background-color:#f09608;
}
.button:active,#generic-content .button:active {
position:relative;
top:1px;
}

#ecan-logo {
clear:both; 
float:right;
padding-top:20px;
}
#logo {
float:left;
padding-top:50px;
padding-bottom:20px;
padding-left:8px;
 }

#tools { 
padding-top:9px;
padding-left:10px;
background-image:url(../img/tools-background.gif);
background-repeat:no-repeat;
float:right;
width:490px;   
height:36px;
}

#search { 
width:250px;
float:left;
}

#tools-links  {
float:left;
padding-left:17px;
padding-top:5px;
}
#tools li { 
float:left;
list-style-type:none;
padding-right:10px;
}
#tools-links a {
text-decoration:underline;
}
#tools input {
float:left;
width:145px;
} 

#nav  {
clear:both;
position:relative;
top:-3px;
}
#nav li { 
float:left;
text-transform:uppercase;
list-style-type:none;
font-size:14px;
border-left:1px solid #595a5d;
}
#nav li:last-child {
border-right:1px solid #595a5d;
}
#nav li a:link {
color:#fff;
padding:16px 8px 17px 8px;
text-decoration:none;
display:block;
}
#nav li a:visited { 
color:#fff;
padding:16px 8px 17px 8px;
text-decoration:none;
display:block;
}
#nav li a:hover { 
color:#f6aa04;
padding:16px 8px 17px 8px;
text-decoration:none;
display:block;
background-color:#010101;
}
#nav li a:active { 
padding:16px 8px 17px 8px;
text-decoration:none;
display:block;
}

#contact-us { 
padding-top:6px;
padding-right:20px;
float:right;
}


#footer-inner  {
margin-left:auto;
margin-right:auto;
width:980px;
}
.footer-column ul {
margin:0;
list-style:none;
}
.footer-column ul li {
list-style:none;
}
.footer-column-heading {
font-weight:bold;
}
.footer-column { 
float:left;
width:140px;
padding-top:20px;
padding-right:10px;
}
.footer-column li { 
list-style-type:none;
padding-bottom:10px;
}
.footer-column a:link {
color:#505152;
text-decoration:none;
 }
.footer-column a:visited { 
color:#505152;
}
.footer-column a:hover { 
color:#d97417;
text-decoration:underline;
}
.footer-column a:active { 
color:#505152;
}
#footer-right { 
float:right;
padding-top:18px;
}

body #s4-workspace {
overflow:visible !important;
overflow-x:visible !important;
overflow-y:scroll !important;
height:100%;
}
.roundedouter {
border-radius: 6px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;	
}
.roundedinner {
}
